@keyframes rwdcur36326 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA5UlEQVRYhe1WQRKDIAxcOn6sR5/ii3xKx1N/VnrBFgFDSII9lL2hkl2SnRXg3+GE+7xVTakAAPB+Xo/FHktzzZtCgAuEKmgEZB24UsCBXNMJiQdK5A5fY3b1wBl5M/GnhhG5GNwCNfI4F8xzoEqu6UzqgTThmsgBIKyppCQFxJu7zLwqYD8BY+a1U3K+yU7EyfdMnJ9X4BXW24KWzpECODMHANyjJHzm7ykRZBC1GkqCKX1wkuseHQwIYdGyB4g1xaO+EZU8kXSR5MhGwMReVH0101xITGBhLFViWjlb/DccGBj4Od4g+3K8vpe02gAAAABJRU5ErkJggg==) 11 10, auto;}
}
div.testarea{
animation:rwdcur36326 0.25s linear infinite forwards;
}
